Uploaded image for project: 'Appcelerator - INBOX'
  1. Appcelerator - INBOX
  2. AC-4883

Update Ti.Box to API 3 so it can be used with current version of SDK

    Details

    • Type: Bug
    • Status: Closed
    • Resolution: Won't Do
    • Affects Version/s: None
    • Component/s: Appcelerator Modules
    • Labels:
      None

      Description

      Ti.Box module has not been updated to use API 3, which is requires since SDK 6.0.0

      Please rebuild to new API version, and make sure it still works.

        Attachments

          Activity

            People

            • Assignee:
              shossain Shak Hossain
              Reporter:
              dethier1958 Daniel Ethier
            • Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Git Source Code